.main-raiting {
    display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
    max-width: 170px;
}

.main-raiting label {
    cursor: pointer;
    margin: 0 3px;
} 

.main-raiting label[for="value-1"] {
    margin-left: 0;
}

.main-raiting .fa {
    color: #F7C70A;
    font-size: 30px;
}

.main-raiting .fa-star_pass {
    color: #DADCE1;
}

.main-raiting .fa-star_pass:before {
    content: "\f005";
}

.main-raiting input:not(:checked)~label>.fa-star {
    display: none;
}

.main-raiting label:hover>.fa-star_pass,
.main-raiting label:hover~label>.fa-star_pass,
.main-raiting input:checked~label>.fa-star_pass {
    display: none !important;
}

.main-raiting label:hover>.fa-star,
.main-raiting label:hover~label>.fa-star,
.main-raiting input:checked~label>.fa-star {
    display: inline-block !important;
}

@media (max-width: 768px) {
    .main-raiting .fa {
        font-size: 22px;
    }
    .main-raiting {
        max-width: 130px;
    }
}